KNIME Extensions - Unable to install

KNIME Extensions - Unable to install

  1. KNIME analytics Platform Update site - It shows the version is 4.5 but when downloaded the series shows 4.3 version (See snapshot attached).
  2. After downloading all 3 items mentioned above and disabling / enabling the downloaded ones (Highlighted in Yellow), I am still getting error of Repository not found (see snapshot attached).
    Kindly guide me how to resolve this asap.


KNIME_Extensions_Reppository_Not_able_to_read

Hi @booramaravind

  1. It looks like it will get updates for both 4.3 and 4.5. I’m guessing that some updates up to 4.3 might be needed along with 4.5.

  2. It looks like you are behind a proxy. You may need to ask your IT guys to whitelist *.knime.com. You can also search the forum for PKIX, there are quite a few threads about it.

1 Like